Loading...
Searching...
No Matches
Dune::Amg::SmootherTraits< T > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Traits class for getting the attribute class of a smoother. More...

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::SmootherTraits< T >:

## Public Types

typedef DefaultSmootherArgs< typename T::matrix_type::field_type > | Arguments

## Detailed Description

template<class T>
struct Dune::Amg::SmootherTraits< T >

Traits class for getting the attribute class of a smoother.

The documentation for this struct was generated from the following file:

- smoother.hh